html {
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0; 
}
.wrapper {
	width: 100%;	
	position: relative;
  overflow: hidden;
  background-image: url(/images/pc/img/wbg.jpg);
  background-repeat: repeat; 
}
.header{

}

.main{
  height: auto;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}
.menu_bar{
  display: flex;
  align-items: center; 
  justify-content: space-between;
}
.logo{
  width: 250px;  
}
.link_box_h{
  display: flex;
  align-items: center; 
  justify-content: center;
}
.link_h a{
  text-decoration: none;
  color: #000000;
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 16px;
  border: 1px solid #3E3E3E;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-left: 5px;
  margin-right: 5px;
}
.link_h a:hover{
  color: #262626;
}

.tel_h{
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #864F00;
  padding: 5px;
  margin: 10px;
}
.tel_h img{
  width: 50px;  
}
.tel_h a{
  text-decoration: none;
  color: #743300;
  font-size: 30px;
  margin-left: 20px;
}
.footer{
  background-color: hsla(0, 0%, 100%, 0.5);
  padding-top: 10px;
  border-top: 1px solid #e2e2e2;  
}
.footer .f_top_logo{
  display: flex;
  align-items: center;
  color: #9d774c;
  padding-bottom: 10px;
  justify-content: space-between;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  border-bottom: 1px #dddddd solid;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
}
.footer .f1{
  display: flex;
  align-items: center;
  color: #333;
  padding-bottom: 10px;
  justify-content: space-between;  
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.footer .f_us{
  margin: 0px;
  padding: 0px;
}
.footer .f_us li{
  list-style-type: none;
  padding-bottom: 10px;
}
.footer .f_us a{
  text-decoration: none;
  color: #333;
  font-size: 16px;
  background-repeat: no-repeat;
  background-size: 20px auto;
  background-position: left center;  
}
.footer .f_us .f_tt{
  font-size: 17px;
  font-weight: bold;
  color: #222222;
}
.footer .f_qr{
  display: flex;
  align-items: center; 
  justify-content: center;
  margin: 0px;
  padding: 0px;
}
.footer .f_qr li{
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  text-align: center;
}
.footer .f_qr img{
  width: 150px;  
}
.footer .f2{
  align-items: center;
  background-color: #404141;
}
.footer .f2 a{
  text-decoration: none;
  color: #D8D8D8;
}
.footer .f2_1{
  display: flex;
  align-items: center;
  color: #D8D8D8;
  justify-content: end;
  padding-top: 10px;
  padding-bottom: 10px;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.footer .f_share{
  margin: 0px;
  padding: 0px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.footer .f_share li{
  margin: 0px;
  padding: 5px;
  list-style-type: none;
  border: 1px solid #ccc;  
  margin-top: 4px;
  transition: all 0.3s ease 0s;  
}
.footer .f_share li:nth-child(1n+2){
  margin-left:10px;
}
.footer .f_share a{
  display: block;
  width: 25px;
  height: 25px;
  text-indent: 25px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  
}
.footer .f_share li:hover{
  border: 1px solid #1877f2;  
}
.footer .f_copy{
  font-size: 12px;
  text-align: center;
}
.footer .f_share .phone{
  background-image: url(/images/pc/icon_svg/black/phone.svg);
}
.footer .f_share .mail{
  background-image: url(/images/pc/icon_svg/black/email.svg);
}
.title{
  text-align: center;
  overflow: hidden;
  padding-top: 3px;
  margin-bottom: 20px;
  letter-spacing: 0.10em;
  font-size: 28px;
  font-weight: bold;
  margin-top: 50px;
}
.com{
  text-align: center;
  font-size: 18px;
  line-height: 40px;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}
.w_list{
  display: flex;
  justify-content: center;
  margin: 0px;
  padding: 0px;
}
.w_list li{
  list-style-type: none;
  margin: 15px;
  padding: 10px;
  font-size: 25px;
  text-align: center;
  background-color: #fff;
  box-shadow: 0px 0px 25px 0px #00000008;
  border: 1px solid #fff;
}
.products_list{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0px;
  padding: 0px;
}
.products_list .box{
  width: calc(100% / 5);
  padding: 5px;
}
.products_list .box a{
  padding: 10px;
  display: block;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 25px 0px #00000008;
}

.products_list .box img:hover{
  transition: all 0.5s ease 0s;
}

.products_list .box img:hover{
  opacity: 0.7;  
}

.link_box{
  text-align: center;
  margin-bottom: 50px;
  margin-top: 20px;
}
.link {
  background-color: #FFFFFF;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.10);
  display: inline-block;
  padding: 5px;
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.10);
  margin-top: 20px;
}
.link a {
    text-decoration: none;
    color: #1D1D1D;
    display: block;
    border: 1px solid #D0D0D0;
    font-size: 20px;
    padding: 10px;
}
.link a:hover {
  color: #4C4C4C;
}






